.lang ul#subm{
	position:absolute;
	display: none;
	/* width: 250px; */
	min-width: 80px;
	margin-left: -10px;
	top: 14px;
	padding: 0;
	z-index: 1000000;
	border-top: 2px solid #f29003;
}
.lang ul#subm li#subnav{ 
	position:relative;
	width: auto;
	height:25px;
	padding-top: 4px;
	padding-bottom: 6px;
	text-align: center;
	vertical-align:middle;
	list-style-type:none;
	background: #6e1b0d;
	/*opacity: 0.8;*/
    /* filter: alpha(opacity=80); /* For IE8 and earlier */
	font-family: Kh Bokor;
	font-size: 13px;
	font-weight: normal;
}
.lang ul#subm li#subnav:hover{ 
	background: #6e1b0d;
	opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
}
.lang ul#subm li#subnav a{ 
    padding-left: 12px;
	padding-right: 12px;
	display:block; 
	width:auto;
	height: 0;
	color:#fff;	
	text-decoration:none;
	border: 0px solid #f00;
}
